Adobe Flash PlayerとReaderに深刻な脆弱性 - ネットワーク管理者というお仕事
FC2ブログ

記事一覧

Adobe Flash PlayerとReaderに深刻な脆弱性

Adobe Flash PlayerとReaderに深刻な脆弱性があるとして、昨日、Adobe Systemsがセキュリティ情報を公開しています。

 ・Security update available for Adobe Flash Player(Adobe Systems)
  http://www.adobe.com/support/security/bulletins/apsb10-06.html

 ・Security Advisory for Adobe Reader and Acrobat(Adobe Systems)
  http://www.adobe.com/support/security/bulletins/apsb10-07.html


これによると、Flash playerとAdobe AIRについては本脆弱性が修正されている最新バージョンへのアップデートを推奨とのこと。一方、Readerについては2月16日に修正版が出る見込みのようです。

なんというか、FlashとReaderの脆弱性は定例化してしまってますね。。


参考までに、Adobe Flash Player のバージョンテストページはこちら

 ・Adobe Flash Player のバージョンテストAdobe Systems)
  http://www.adobe.com/jp/support/flashplayer/ts/documents/tn_15507.htm

コメント

コメントの投稿

非公開コメント

サイト内検索 by google

カスタム検索

当ブログについて

プロフィール及び、当サイトのンテンツ利用に関する注意点(リンク、引用など)やプライバシーポリシーはこちらに書いております →はじめに&当サイトのコンテンツ利用及びプライバシーポリシーについて(2018/5/28改定)

NW以外の話題はこちらのブログで書いています。
・おすすめショップ・おすすめサイト情報局
・カマチの投資あれこれ

月別アーカイブ